IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_RC_MOT_BLOQ_CLI_TENTACLE'
)
    BEGIN
        DROP VIEW V_RC_MOT_BLOQ_CLI_TENTACLE;
    END;
GO
CREATE VIEW V_RC_MOT_BLOQ_CLI_TENTACLE
AS
     SELECT CD_MOT_BLOQ_CLI,
            DS_MOT_BLOQ_CLI,
            TP_BLOQ_CLI
     FROM RC_MOT_BLOQ_CLI;